periodicTasks/agentMonitorService/taskPeriodMillis = 60000
periodicTasks/heartbeat/taskPeriodMillis = 1000
periodicTasks/monitor-check/R00/RebW/taskPeriodMillis = 10000
periodicTasks/monitor-publish/taskPeriodMillis = 10000
periodicTasks/monitor-publish/R00/RebW/taskPeriodMillis = 10000
periodicTasks/monitor-publish/R00/RebW/aspicTemp/taskPeriodMillis = 10000
periodicTasks/monitor-publish/R00/RebW/boardPower/taskPeriodMillis = 10000
periodicTasks/monitor-publish/R00/RebW/crVolt/taskPeriodMillis = 10000
periodicTasks/monitor-publish/R00/RebW/rebTemp/taskPeriodMillis = 10000
periodicTasks/monitor-update/taskPeriodMillis = 1000
periodicTasks/monitor-update/R00/RebW/taskPeriodMillis = 1000
periodicTasks/monitor-update/R00/RebW/aspicTemp/taskPeriodMillis = 1000
periodicTasks/monitor-update/R00/RebW/boardPower/taskPeriodMillis = 1000
periodicTasks/monitor-update/R00/RebW/crVolt/taskPeriodMillis = 1000
periodicTasks/monitor-update/R00/RebW/rebTemp/taskPeriodMillis = 1000
periodicTasks/runtimeInfo/taskPeriodMillis = 60000
periodicTasks/tempControl/R00/taskPeriodMillis = 30000
